body {
    font:normal 75% Arial, Helvetica, sans-serif;
    overflow-y: hidden;
}

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #000000;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.overlay{
    position: relative;
}
.alert-danger{
    font-size: 2em;
}
#Imageid{
    width:100%;
}
.form-signin {
    background-color: rgba(255, 255, 255, 0.5);
    max-width: 330px;
    padding: 15px;
    margin : 5% auto 15% auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}